@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../bg.gif);
}
.main_line_bg {
	background-image: url(../img/index/main_line.jpg);
	height: 26px;
}
#news_link_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.6em;
	color: #666666;
}
#more_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
#more_link a:link {
	color: #000000;
	text-decoration: underline;
}
#more_link a:visited {
	text-decoration: underline;
	color: #666666;
}
#more_link a:hover {
	text-decoration: underline;
	color: #666666;
}
#more_link a:active {
	text-decoration: underline;
}

#news_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	color: #666666;
}
#news_link a:link {
	color: #666666;
	text-decoration: none;
}
#news_link a:visited {
	text-decoration: none;
	color: #666666;
}
#news_link a:hover {
	text-decoration: underline;
	color: #000000;
}
#news_link a:active {
	text-decoration: none;
}
#footer {
	background-color: #666666;
	font-size: 13px;
	line-height: 1.5em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#information {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #FFFFFF;
}
#hot_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #660000;
}


#footer a:link {
	color: #000000;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color: #000000;
}
#footer a:hover {
	text-decoration: underline;
	color: #000000;
}
#footer a:active {
	text-decoration: none;
}
.line_icon {
	background-image: url(../img/index/line_icon.jpg);
}
.hotdate_img_bg {
	background-image: url(../img/index/hot_date_img_bg.jpg);
	height: 133px;
	width: 161px;
	background-repeat: no-repeat;
}
#hotdate_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.3em;
	color: #666666;
	padding-right: 30px;
	padding-top: 10px;
}
.big_bg {
	background-image: url(../img/index/big_bg.png);
	background-repeat: no-repeat;
	background-position: center 50px;
	background-attachment: fixed;
}

#more_link_g {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
#more_link_g a:link {
	color: #000000;
	text-decoration: underline;
}
#more_link_g a:visited {
	text-decoration: underline;
	color: #666666;
}
#more_link_g a:hover {
	text-decoration: underline;
	color: #666666;
}
#more_link_g a:active {
	text-decoration: underline;
}
.main_bg {
	background-image: url(../img/index/main_bg_flashuse.jpg);
	height: 450px;
}
.main_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.6em;
	color: #666666;
	padding-left: 10px;
	padding-top: 30px;
	padding-bottom: 50px;
}
.products_detail_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 2em;
	color: #666666;
	padding-top: 10px;
	padding-right: 50px;
	padding-left: 10px;
}

.products_bg {
	background-image: url(../img/products/products_bg.png);
	height: 258px;
	width: 179px;
	background-repeat: no-repeat;
}
.products_img {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.products_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3em;
	color: #666666;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.contacts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

.productx_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.3em;
	color: #666666;
}

.products_txt_taital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
#page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#new_d_taital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}

#page a:link {
	color: #000000;
	text-decoration: none;
}
#page a:visited {
	text-decoration: none;
	color: #000000;
}
#page a:hover {
	text-decoration: underline;
	color: #000000;
}
#page a:active {
	text-decoration: none;
}
#Layer1 {
	position:absolute;
	width:300px;
	height:115px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
}
.style2 {font-size: 15px}
.style4 {font-size: 15px; color: #990000; }
.style6 {
	font-size: 15px;
	font-weight: bold;
	color: #990000;
}
.message_taital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 30px;
	line-height: 1.5em;
}
.contacts_from {
	background-color: #EEEEEE;
	border: 1px solid #666666;
}
.productslist_main_bg {
	background-image: url(../img/products/products_list_bg.png);
	padding-left: 25px;
}
#product_list {
	font-size: 15px;
	line-height: 1.5em;
	color: #333333;
}
#product_list a:link {
	color: #333333;
	text-decoration: none;
}
#product_list a:visited {
	text-decoration: none;
	color: #333333;
}
#product_list a:hover {
	text-decoration: underline;
	color: #666666;
}
#product_list a:active {
	text-decoration: none;
}
